#scorebarBorder {
    background: none repeat scroll 0 0 #333333;
    border: 1px solid #000000;
    height: 24px;
    margin-bottom: 2px;
    width: 200px;
    display:block;
}
#score {
    color: #000000;
    font-size: 85%;
    position: absolute;
    text-align: center;
    width: 200px;
    z-index: 10;
    display:block;
}
#scorebar {
    background-image: url(../images/bg_strength_gradient.jpg);
    background-position: 0 0;
    background-repeat:repeat-y;
    position: absolute;
    width: 200px;
    z-index: 0;
    height: 24px;
    display:block;
}
#password,
#password2{
	width: 190px;
}
.box01-visual iframe,
.box01-visual img{
	padding:4px;
	background-color:#fff;
	border:1px solid #d8dce2;
}
#page-footer .column-title a {
	color:white;
	text-decoration: none;
}
/*
.column-33 .box02 p{
	margin:0;
}
.column-33 .box02 p.box02-p-title{
	margin-top:20px;
}*/
	
.errors{
	color:#E50D1E;
	padding-left:35px;
}

.ui-widget select{
	padding:0;
}

.visual01-left-container iframe,
.visual01-left-container img{
    float: left;
    margin: 8px 15px 5px 0;
}
.visual01-container iframe, .visual01-left-container iframe, .visual01-right-container iframe,
.visual01-container img, .visual01-left-container img, .visual01-right-container img {
    background-color: #FFFFFF;
    border: 1px solid #D8DCE2;
    padding: 4px;
}

.list-advantages b {
    color: #2B3136;
    line-height: 1.45;
    margin-bottom: 0;
    font-size: 12px;
    font-weight: 400;
    display:block;
}


#address_number{
	width:50px;
}

#address{
	width:272px;
	float:right;
}

#form-forum input[type="text"], #form-forum textarea {
    width: 346px;
}
.clear{clear:both;}
#debug{color:black;}
.nomargin{margin:0;}
.text-CENTER,
.text-center,
.imagecenter{
	text-align: center;
}
.box04 .image{
	padding-bottom:30px;		
}
#page-logo {
    left: 0;
    padding-left: 35px;
    position: absolute;
    top: 35px;
    width: 250px;
    z-index: 3;
}

#lightbox-secNav-btnClose{
	text-align: right;
    width: 100px;
}



#box-offresemploi li{margin-bottom:10px;}
#box-offresemploi li a{padding-top:2px;padding-bottom:2px;}


#info_login{
	position: relative; 
	top: -25px;
}

#inner-page-headline{
	position: relative; 
	top: -15px;
}

#miniicons {
	clear:both;
    float: right;
    z-index: 2;
    position: relative;
    padding-right: 36px; padding-top: 6px;
}
#miniicons img {
    padding-left: 5px;
}
#miniicons a {
    border: 0 none;
}
#share_minibutton {
    background: transparent url("/extension/iawebsite/design/www1/images/share/btn-partage.png") no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 23px;
    text-decoration: none;
    width: 67px;
    margin-top:3px;
}
#share_minibutton span {
    color: white;
    display: block;
    font-size: 10px;
    font-weight: bold;
    padding: 3px 0 0 17px;
    text-align: center;
}
#share_minibloc {
    display: block;
    float: left;
    padding-right: 2px;
    padding-top: 5px;
}

.box_shadow {
    background-color: #f9f9f9;
/*     border: 1px solid #b3b3b3; */
/*     box-shadow: 2px 2px 2px #e0e0e0; */
    display: block;
    margin: 10px 0;
}
#share {
    padding: 7px 0 3px 20px;
    position: relative;
    z-index: 1000;
}

.social_share_privacy_area.line .facebook .fb_like {
    width: 120px;
    width: 110px!important;
}
.social_share_privacy_area.line li div.gplusone {
    width: 90px;
    width: 80px!important;
}
.social_share_privacy_area.line li div.tweet {
    width: 115px;
    width: 90px!important;
}

.content-view-sitemap ul{
	padding-left:40px;
}

#page-footer b{color:#d6dade;}

#box-offresemploi {
	width:350px;
}

.lSSlideOuter .lSPager{
	max-width:960px;
}

@media (max-width:1024px) {
    #col2-cv .image {
        display:none;
    }
    #col2-cv h6:first-child {
	    display:none;
	}
	.list-news iframe{
		max-width:100%;
	}
}


.small-banner .lSPager{
	bottom: -17px;
}

#page-banner .lSPager {
    z-index: 9;
}
